1[SB MUSIC 1/0]
1[SB DIGITIZED SOUNDS 1/0]
1[PROFESSIONNAL SHADING SYSTEM 1/0]
0[NORMAL IBM SOUNDS 1/0]
1[COLOR CYCLING 1/0]
(NORMAL IBM SOUNDS CANNOT BE ON IF SB MUSIC IS ON)
(SBFMDRV.COM MUST BE PRESENT TO HAVE SB MUSIC ON)
